--- 
- auditable_type: JobSuiteMemberJob
  field_name: job_suite_id
  translation_key: field_names.job_suite_id
- auditable_type: JobSuiteMemberJob
  field_name: member_job_id
  translation_key: field_names.member_job_id
- auditable_type: JobSuiteMemberJob
  field_name: skip
  translation_key: field_names.skip
  values:
    - {value: "0", special_field: "0", translation_key: "job_suites.member_job.not_skipped"}
    - {value: "1", special_field: "0", translation_key: "job_suites.member_job.skip_times"}
    - {value: "2", special_field: "0", translation_key: "job_suites.member_job.skip_until_included"}
    - {value: "3", special_field: "0", translation_key: "job_suites.member_job.skip_until_date"}
- auditable_type: JobSuiteMemberJob
  field_name: skipped_count
  translation_key: field_names.skipped_count
- auditable_type: JobSuiteMemberJob
  field_name: skip_until
  translation_key: field_names.skip_until
  values:
    - {value: "", special_field: "5", translation_key: ""}
- auditable_type: JobSuiteMemberJob
  field_name: skip_matched
  translation_key: field_names.skip_matched
- auditable_type: JobSuiteMemberJob
  field_name: skip_times
  translation_key: field_names.skip_times
- auditable_type: JobSuiteMemberJob
  field_name: required_prereqs
  translation_key: field_names.required_prereqs
  values:
    - {value: "0", special_field: "0", translation_key: "job_suites.member_job.required_prereq_all"}
    - {value: "1", special_field: "0", translation_key: "job_suites.member_job.required_prereq_any"}
    - {value: "2", special_field: "0", translation_key: "job_suites.member_job.required_prereq_first"}
- auditable_type: JobSuiteMemberJob
  field_name: failed_member_action
  translation_key: field_names.failed_member_action
  values:
    - {value: "0", special_field: "0", translation_key: "job_suites.member_job.failed_suite"}
    - {value: "1", special_field: "0", translation_key: "job_suites.member_job.do_not_failed_suite"}